Bug 120474 - OOo missing older file format type associations
OOo missing older file format type associations
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-04-08 23:17 EDT by Warren Togami
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-20 17:12:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Warren Togami 2004-04-08 23:17:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040404 Firefox/0.8

Description of problem:
openoffice.org when installed lacks the default file extention
associations from among the older StarOffice file types like SDW, SDC,
SDD, SDP, SDA, SMF, and possibly others.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.1-2
Comment 1 Caolan McNamara 2004-10-20 11:36:48 EDT
Warren, can you check again with up to date rawhide. e.g.
openoffice.org 1.1.2-9, shared-mime-info 0.15-10, gnome-mime-data
2.4.1. Seems alright to me at the moment.
Comment 2 Warren Togami 2004-10-20 17:12:29 EDT
This indeed does seem good now.

Note You need to log in before you can comment on or make changes to this bug.